function enableShortNotice(select, shortNotice) {
  shortNotice.disabled = (select.value !== "-2" 
	                  && select.value !== "5" 
	                  && select.value !== "8");
}

window.addEventListener("load", function(event) {
  var select = document.querySelector("form select[name='art']"),
      shortNotice = document.querySelector("form input[name='short_notice']")
  if (select === null || shortNotice === null) {
    // don't do anything if the elements cannot be found
    return
  }

  select.addEventListener("change", function(event) {
    enableShortNotice(select, shortNotice)
  })

  enableShortNotice(select, shortNotice)
})

