<%!
from jmdweb.model.appointment import APPOINTMENT_JUST_BEFORE_MAX_AGE_REMINDER
%>
<%inherit file="/home/remindlist_base.mako" />

<%def name="showApplicationActions(appointment)">
  % if (appointment.type == APPOINTMENT_JUST_BEFORE_MAX_AGE_REMINDER and h.hasRole(['cm'])):
  <form role="button" 
        class="form-icon d-inline"
        action="${h.url(controller='appointment', action='age_reminder_seen',
                        id=appointment.case_id)}"
        method="POST">
    ${ h.csrf_token() }
    <input type="hidden" name="backlink" value="${c.set_done_backlink}">
    <button title="Altershinweis gesehen" class="btn btn-sm icon-btn">
      <svg class="svg-icon" aria-labelledby="title" role="img">
        <title id="title">Altershinweis gesehen</title>
        <use xlink:href="#check" />
      </svg>
    </button>
  </form>
  % endif
</%def>
