<%inherit file="../main.mako" />
<%def name="buildNavipath()">
${parent.buildNavipath()}
  <li><a href="${h.url(controller='appointment', action='overview')}">${_('Appointments list')}</a></li>
  <li><a href="${h.url(controller='appointment', action='show')}"></a>${_('Event view')}</li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Event view')}
</%def>

<div class="row">
  <div class="col-auto offset-1" id="content_ueberschrift">
    <h3>${_('Event view')}</h3>
  </div>
    <div class="col modusfield">
      % if h.hasRole(['admin']):
        <a title="${_('Edit appointment')}" href="${h.url(controller='appointment', action='edit', id=c.appointment.id)}">
          <svg class="svg-icon" aria-labelledby="title" role="img">
            <title id="title">${_('Edit appointment')}</title>
            <use xlink:href="#edit" />
          </svg>
        </a>
      % endif
      <a title="${_('Back to: Event overview')}" href="${h.url(controller='appointment', action='overview', id=c.appointment.case_id)}">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Back to: Event overview')}</title>
          <use xlink:href="#arrow-circle-left" />
        </svg>
      </a>
    </div>
</div>
  
<div class="formularpage col-xl-9 offset-1">
    <%include file="/appointments/show_body.mako" />
</div>
