## -*- coding: utf-8 -*-
<%inherit file="../base.mako" />
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card-header"
                <img src="${h.url('/images/logos/logo_ka_75.png')}" alt="${_('Logo agency')}" border="0">
            </div>
            <div class="card-body">
                ${next.body()}
                <p>${_('BMF-phrase %s') % h.get_app_title()}</p>
                <a target="_blank" href="http://www.bmfsfj.de">
                    <img src="${h.url('/images/logos/BMFSFJ_C_M_web.jpg')}"
                    alt="${_('Logo Bundesministerium for Family, Seniors, Women and Youth')}" border="0">
                </a>
                <a target="_blank" href="http://ec.europa.eu/employment_social/esf2000/index_de.html">
                    <img src="${h.url('/images/logos/eu_logo_4c_pos_web2.jpg')}" 
                    alt="${_('Logo European Union - European Social Fond')}" border="0">
                </a>
            </div>
        </div>
    </div>
</div>

<%def name="buildFormErrors()">
    <%
      # Please fill this dictionary in the templates if you want to substitute
      # the formular identifier
      formular_labels = {'passwd': _('Enter new password'),
                          'passwd2': _('Repeat pasword')
                          }
    %>
  % if len(c.form_errors) > 0:
  <div class="alert alert-danger" role="alert">
    <a name="error_list"><h3 class="card-subtitle">${_('Formular input error')}</h3></a>
    <ul class="list-group">
      % for key, value in c.form_errors.iteritems():
        <li class="list-group-item">${_(formular_labels.get(key, '%s' % key))}: ${value}</li>
      % endfor
    </ul>
  </div>
  % endif
</%def>
