<%inherit file="main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='select', id=session.get('case').id, confirmed=1)}">${_('Selected case documents')}</a></li>
  <li><a href="${h.url(controller='caseappointment', action='index', id=session.get('case').id)}">${_('Appointments list')}</a></li>
  <li><a href="#">${_('Create new event')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Create new event')}
</%def>

<div id="content_header">
  <div class="row">
    <div id="content_ueberschrift" class="col-auto">
        <h3>${_('Create new event')}</h3>
    </div>
    <div class="col modusfield">
      <a title="${_('Back to: Event overview')}" href="${h.url(controller='caseappointment', action='index',
                       id=session['case'].id)}"
         onclick="return checkModification();">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Back to: Event overview')}</title>
          <use xlink:href="#arrow-circle-left" />
        </svg>
      </a>
    </div>
  </div>
</div>


${c.rendered_form.rendered_errors}

${c.rendered_form.rendered_form}
