## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li>
    <a href="${h.url(controller='userdocument', action='index')}">
      ${_('My Documents')}
    </a>
  </li>
  <li>
    <a href="${h.url(controller='userdocument', action='new')}">
      ${_('Add new document')}
    </a>
  </li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Add new document')}
</%def>

<div class="row">
  <div class="col-auto offset-1" id="content_ueberschrift">
    <h3>${_('Add new document')}</h3>
  </div>
  <div class="col modusfield">
    <a title="${_('Back to: My Documents')}" href="${h.url(controller='userdocument', action='index')}">
      <svg class="svg-icon" aria-labelledby="title" role="img">
        <title id="title">${_('Back to: My Documents')}</title>
        <use xlink:href="#arrow-circle-left" />
      </svg>
    </a>
  </div>
</div>

<div class="formularpage col-xl-9 offset-1">
${c.rendered_form.rendered_errors}

${c.rendered_form.rendered_form}
</div>
