## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako" />

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='select', id=session.get('case').id, confirmed=1)}">${_('Selected case documents')}</a></li>
  <li><a href="${h.url(controller='logbook', action='index', id=session.get('case').id)}">${_('Logbook')}</a></li>
  <li><a href="#"></a>${_('Edit entry')}</li>
</%def>

<div id="content_header">
  <div class="row">
    <div id="content_ueberschrift" class="col-auto">
      <h3>${_('Edit logbook entry')}</h3>
    </div>
    <div class="col modusfield">
      <a title="${_('Back to: View entry')}" href="${h.url(controller='logbook', action='show', id=c.entry.id)}"
         onclick="return checkModification();">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Back to: View entry')}</title>
          <use xlink:href="#arrow-circle-left" />
        </svg>
      </a>
    </div>
  </div>
</div>


${c.rendered_form.rendered_errors}

${c.rendered_form.rendered_form}
