## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  <li><a href="#" onclick="return checkModification();">${_('My Account')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('My Account')}
</%def>

<div class="row">
  <div id="content_ueberschrift" class="col-auto offset-1">
    <h3>${_('My Account')}</h3>
  </div>
  <div class="col modusfield">
    % if g.mpuls_config.is_enabled('module', 'administration'):
      <a title="${_('Change user password')}" href="${h.url(controller='usersettings', action='changePassword')}">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Change user password')}</title>
          <use xlink:href="#key" />
        </svg>
      </a>
    % endif
    % if h.hasRole(['cm']):
      % if g.mpuls_config.is_enabled('case-module', 'organisation'):
        <a title="${_('Replace standin')}" href="${h.url(controller='usersettings', action='editStandin')}">
          <svg class="svg-icon" aria-labelledby="title" role="img">
            <title id="title">${_('Replace standin')}</title>
            <use xlink:href="#rep" />
          </svg>
        </a>
      % endif
    % endif
  </div>
</div>
<div class="formularpage col-xl-9 offset-1">
  <p class="info-text">${_('You see an overview of your personal data.')}</p>
</div>
<%include file="../administration/show_user_body.mako" />
