# -*- coding: utf-8 -*-
# Copyright (C) 2011, 2012 by Intevation GmbH
# Authors:
# Bernhard Herzog <bh@intevation.de>

import filesupport

from formed.meta.io.document import openDocument


class FormedTreeMixin(filesupport.FileTestMixin):

    # overwrite in derived classes with the XML for the formed meta tree.
    formedtree = None

    def setUp(self):
        self.formedtree_filename = self.create_temp_file("formedtree.xml",
                                                         self.formedtree)
        self.meta_tree = openDocument(self.formedtree_filename)
