
BEGIN;

-- 1.0pre5 -> jmd-1.0pre6
-- Gendern der Fallakte

SET ROLE :db_adm;

INSERT INTO db_history (beschreibung, zeitpunkt)
VALUES ('jmd-1.0pre6/03-gender.sql', current_timestamp);

ALTER TABLE gruende_abbruch_cm_tbl ALTER value TYPE VARCHAR(40);
ALTER TABLE biographie_art_tbl ALTER value TYPE VARCHAR(45);
ALTER TABLE wohnsituation_tbl ALTER value TYPE VARCHAR(34);
ALTER TABLE aufenthaltsstatus_tbl ALTER value TYPE VARCHAR(58);
ALTER TABLE zugang_tbl ALTER value TYPE VARCHAR(60);

UPDATE gruende_abbruch_cm_tbl set value = 'mangelnde Mitarbeit des Jungen Menschen' where id = 5;

UPDATE abbruch_durch_tbl set value = 'Jungen Menschen' where id = 1;
UPDATE abbruch_durch_tbl set value = 'Case Manager/in' where id = 2;

UPDATE biographie_art_tbl set value = 'Zivildienst / Wehrpflicht / Freiwilligenjahr' where id = 8;

UPDATE hoechster_berufsabschluss_tbl set value = 'Fachwirt/in (IHK), Meister/in (IHK, HWK)' where id = 4; 

UPDATE wohnsituation_tbl set value = 'bei Eltern von Partner/in' where id = 4; 
UPDATE wohnsituation_tbl set value = 'in eigener Wohnung mit Partner/in' where id = 7; 
UPDATE wohnsituation_tbl set value = 'in Wohnung von Partner/in' where id = 8; 

UPDATE aufenthaltsstatus_tbl set value = 'Ausländer/in in der 1. Generation' where id = 1 ; 
UPDATE aufenthaltsstatus_tbl set value = 'Ausländer/in in der 2. Generation' where id = 2; 
UPDATE aufenthaltsstatus_tbl set value = 'Aussiedler/in' where id = 3; 
UPDATE aufenthaltsstatus_tbl set value = 'zugewanderte/r Deutsche/r mit Migrationshintergrund' where id = 4; 
UPDATE aufenthaltsstatus_tbl set value = 'nicht zugewanderte/r Deutsche/r mit Migrationshintergrund' where id = 5; 

UPDATE inst_art_tbl set value = 'Frauenhaus / Zufluchtswohnung' where id = 17; 
UPDATE inst_art_tbl set value = 'ArGe / JobCenter' where id = 18; 

UPDATE zugang_tbl set value = 'andere Menschen aus dem sozialen Umfeld des jungen Menschen' where id = 5; 
UPDATE zugang_tbl set value = 'Frauenhaus / Zufluchtswohnung' where id = 25; 
UPDATE zugang_tbl set value = 'ArGe / JobCenter' where id = 29; 

-- Finish
SET ROLE postgres;

COMMIT;
