## -*- coding: utf-8 -*-
${_('PDF versions of the acceptance for manual completion:')}
<div class="alert alert-info" id="infodiv" role="alert">
    Sie benutzen den Mozilla Firefox. Bitte laden Sie die gewünschte Erklärung herunter und bearbeiten Sie diese in einem externen PDF-Betrachter. Die Funktionen des Mozilla Firefox zur Bearbeitung von Formularfeldern sind zur Zeit noch beschränkt.
</div>
<div class="col-xl-12">
<ul id="liststatements">
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Deutsch.pdf')}" target="_blank">${_('German')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Albanisch.pdf')}" target="_blank">${_('Albanian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Arabisch.pdf')}" target="_blank">${_('Arabic')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Bulgarisch.pdf')}" target="_blank">${_('Bulgarian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Englisch.pdf')}" target="_blank">${_('English')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Franzoesisch.pdf')}" target="_blank">${_('French')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Kurdisch-kurmanji.pdf')}" target="_blank">${_('Kurdish-kurmanji')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Pashto.pdf')}" target="_blank">${_('Pashto')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Persisch.pdf')}" target="_blank">${_('Persian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Polnisch.pdf')}" target="_blank">${_('Polish')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Rumaenisch.pdf')}" target="_blank">${_('Romanian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Russisch.pdf')}" target="_blank">${_('Russian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Somali.pdf')}" target="_blank">${_('Somali')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Spanisch.pdf')}" target="_blank">${_('Spanish')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Tigrinya.pdf')}" target="_blank">${_('Tigrinya')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Tuerkisch.pdf')}" target="_blank">${_('Turkish')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Ungarisch.pdf')}" target="_blank">${_('Hungarian')}</a></li>
  <li>
    <a class="btn btn-outline-primary" role="button" href="${h.url('/documents/Einwilligungserklaerung_Urdu.pdf')}" target="_blank">${_('Urdu')}</a></li>
</ul>
</div>

<div class="mt-5 mb-3">
    <p><strong>Liebe JMD-Mitarbeiter*innen,</strong></p>

    <p>die hier hinterlegte Einwilligungserklärung für die Dokumentation
    personenbezogener Daten in JMD i-mpuls wurde mit dem Bundesministerium
    für Familie, Senioren, Frauen und Jugend sowie den Bundestutoren*in der
    Trägergruppen abgestimmt. Diese Einwilligungserklärung entspricht den
    Anforderungen der EU-DSGVO.
    </p>

    <p>Aktuell stehen die deutsche Version der Einwilligungserklärung sowie
    einige Übersetzungen zur Verfügung. Wenn Sie Übersetzungen der
    Einwilligungserklärung in anderen Sprachen benötigen, melden Sie sich
    bitte im Servicebüro Jugendmigrationsdienste.
    </p></br>

    <p><strong>Hinweis zur Rechtssicherheit der Einwilligungs- und Datenschutzerklärung:</strong></p>
    <p>Die deutsche Version der Einwilligungs- und Datenschutzerklärung für die
    Verarbeitung personenbezogener Daten in JMD i-mpuls wurde durch die Kanzlei
    CERTA LEGE in Köln erstellt und ist rechtssicher. Wird diese Einwilligungs- und
    Datenschutzerklärung in veränderter Form oder mit verändertem Inhalt verwendet,
    kann es sein, dass die Rechtssicherheit nicht mehr gegeben ist. Für die
    Übersetzungen der Einwilligungs- und Datenschutzerklärung hat das Servicebüro
    Jugendmigrationsdienste ein professionelles Übersetzungsbüro beauftragt.</p>

    <p>Bei Fragen  zur Einwilligungs- und Datenschutzerklärung können Sie sich an Michaela Assheuer
     im Servicebüro Jugendmigrationsdienste wenden
    (<a href="mailto:assheuer@jugendmigrationsdienste.de">assheuer@jugendmigrationsdienste.de</a>, 0228/95 96 8 -28).</p><br>
</div>

<div class="mb-3">
    <h4 class="text-muted">Einwilligungserklärung in Leichter Sprache</h4>

    <p>Die Übersetzung der Einwilligungs- und Datenschutzerklärung in Leichte Sprache
    kann zur Erläuterung des Inhalts der originalen Einwilligungs- und
    Datenschutzerklärung verwendet werden. Die Übersetzung in Leichte Sprache ist
    nicht rechtssicher, daher muss die Unterschrift weiterhin auf der originalen
    Einwilligungserklärung erfolgen.</p>

    <p>
    <a class="btn btn-outline-primary btn-sm" role="button"
    href="${h.url('/documents/Einwilligungserklaerung_Leichte_Sprache.pdf')}" target="_blank">Einwilligungserklärung Leichte Sprache herunterladen</a>
    </p>
</div>
