<%! import mpulsweb.lib.helper.filters as F %>


<%def name="overview_table(show_url, render_actions, files=None)">
<% files = files if files is not None else c.files %>
<div class="table-responsive">
  <table class="table table-sm table-hover custom-table-striped">
    <thead>
      <tr>
        <th  scope="col">
          ${_('Filename')}
        </th>
        <th  scope="col">
          ${_('Inserted at')}
        </th>
        <th  scope="col">
          ${_('Filesize')}
        </th>
        <th  scope="col">
        </th>
      </tr>
    </thead>
    % if len(files) > 0:
    <% kb = lambda x: h.format_number(x * 1.0/1024.0) %>
    % for num, f in enumerate(files):
    <tr class='clickable-row' data-href="${show_url(f)}" target="_blank">
      <td>
        ${ F.shorten(f.getName(), 60) }
      </td>
      <td>
        ${h.NA(h.format_date(f.insert_date))}
      </td>
      <td class="number_field">
        ${kb(f.size)} KB
      </td>
      <td class="icon-td">
        ${render_actions(f)}
      </td>
    </tr>
    % endfor
    % else:
    <tr>
      <td colspan="3">
        ${_('No files found')}
      </td>
      <td></td>
    </tr>
    % endif
  </table>
</div>
</%def>
