## -*- coding: utf-8 -*-
<html>
  <head>
    <title>${h.get_app_title()} Auswertung Ergebnis</title>
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="content-style-type" content="text/css">
    <meta http-equiv="expires" content="0">

	<link rel="shortcut icon" type="image/x-icon" 
		href="${h.url('/images/mpuls.ico')}">
    <link href="${h.url('/styles/bootstrap.min.css')}" media="all" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/mpuls.css')}" media="screen" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/local.css')}" media="screen"
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/print.css')}" media="screen"
          rel="stylesheet" type="text/css">
  </head>
  <body>
      <div class="col-9 input_space text-right d-print-none">
          ## In the following two url calls for /evaluate/exportXML
          ## and /evaluate/exportXML, the filename is not actually an
          ## id, but as far as routing is concerned, it is one.
          <a class="btn btn-outline-primary btn-sm" role="button"
             href="${h.url(controller='evaluate', action='exportXML',
                                   id='evaluation_export.xml')}"
             target="_blank">${_('Export XML')}</a>
          <a class="btn btn-outline-primary btn-sm" role="button"
             href="${h.url(controller='evaluate', action='exportCSV',
                                   id='evaluation_export.csv')}"
                 target="_blank">${_('Export CSV')}</a>
          <a class="btn btn-outline-primary btn-sm" role="button"
             href="${h.url(controller='evaluate', action='exportXLS',
                                   id='evaluation_export.xls')}"
            target="_blank">${_('Export XLSX')}</a>
      </div>
    ${h.literal(c.result)}
  </body>
</html>
