## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako"/>
<%!
   from mpulsweb.lib.navigation import get_pagename, render_navigation
%>

<%def name="title()">
    ${h.get_app_title()} - ${_("case document")} - ${c.formular_title}
</%def>

${h.literal(c.formular)}

<%def name="buildNavipath()">
        ${parent.buildNavipath()}
        <li><a href="${h.url(controller='case', action='select',
                                 id=session.get('case').id, confirmed=1)}"
               onclick="return checkModification();">${_('Selected case documents')}</a></li>
        % if session.get('render_mode') == 'ro':
        <li><a href="${h.url(controller='formularpage', action='show',
                                 id=c.page_id)}"
               onclick="return checkModification();">${get_pagename(c.page_id)}</a></li>
        % else:
        <li><a href="${h.url(controller='formularpage', action='edit',
                                 id=c.page_id)}"
               onclick="return checkModification();">${get_pagename(c.page_id)}</a></li>
        % endif
</%def>

<%def name="buildModusfield()">
  <div class="col-xl-2">
    % if h.hasRole(['cm']) and session.get('case').getState().state not in (3,4,5):
      % if session.get('render_mode') == 'ro':
        <a href="${h.url(controller='formularpage', action='edit',
                                 id=c.page_id)}"
               onclick="return checkModification();"
               id="formularPageEdit"><img title="${_('Edit')}" src="${h.url('/images/icons/edit.png')}"></a>
      % else:
        <a href="${h.url(controller='formularpage', action='show',
                                 id=c.page_id)}"
               onclick="return checkModification();"
               id="formularPageShow"><img title="${_('Close editing')}" src="${h.url('/images/icons/glasses.png')}"></a>
      % endif
    % endif
    <a href="${h.url(controller='formularpage', action='printout',
                             id=c.page_id)}"
           target="_blank" onclick="return checkModification();"
           id="formylarPagePrintout"><img title="${_('Printout')}" src="${h.url('/images/icons/print.png')}"></a>
  </div>
</%def>

<%def name="buildContentHeader()">
  <div class="row">
    <div id="content_header">
      %if not c.print_version:
        <div class="col" id="content_ueberschrift">${h.literal(c.formularheader)}</div>
      %endif
    </div>
  </div>
</%def>
