## -*- coding: utf-8 -*-
<%!  import mpulsweb.lib.helper.filters as F %>
<%inherit file="/casemanagement/main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='select', id=session.get('case').id)}">${_('Selected case documents')}</a></li>
  <li><a href="#">${_('Phase in CM')}</a></li>
</%def>
<div class="dialog" />
  <h5 title="${_('Confirmation')}">
    <svg class="svg-icon-disabled" aria-labelledby="title" role="img">
      <title id="title">${_('Confirmation')}</title>
      <use xlink:href="#check" />
    </svg>
  ${c.dialog_title | F.NA}
  </h5>
  <p>${c.dialog_text | F.NA}</p>
  <br>
  <form action="${c.url_ok}" method="post">
    ${ h.csrf_token() }

    % for key, value in c.dialog_values.items():
    <input type="hidden" name="${key}" value=${value}/>
    % endfor

    <input class="btn btn-primary" type="submit" value="${_('Yes')}"/>
    <a class="btn btn-primary" href="${c.url_no}">${_('No')}</a>
  </form>
  </div>
</div>
