SET ROLE :adm_ka_owner;
BEGIN;

-- Create a default (not very performant) evaluation view.

-- NOTE: The master_tbl_eval_total_view defined here must be the same as
-- defined in libformed's formed/export/sql.py

-- This is based on master_tbl_view so that the restrictions based on
-- the user-id implemented by master_tbl_view are also applied to
-- master_tbl_eval_total_view. It suffices to add a restriction on
-- entries that are not marked for deletion.
CREATE OR REPLACE VIEW master_tbl_eval_total_view
   AS SELECT m.*
   FROM master_tbl_view m JOIN ka_status_tbl s
   ON m.id = s.master_id
   WHERE s.status <> 3;

GRANT SELECT ON master_tbl_eval_total_view TO GROUP :cm_group;
GRANT SELECT ON master_tbl_eval_total_view TO GROUP :admin_group;
COMMIT;
