SET ROLE :adm_ka_owner;
BEGIN;

-- Sicht auf die KA Konfigurations Tabelle
CREATE OR REPLACE VIEW ka_konfiguration_tbl_view AS
SELECT ka_konfiguration_tbl.id, ka_konfiguration_tbl.bez,
ka_konfiguration_tbl.wert FROM ka_konfiguration_tbl;

CREATE OR REPLACE RULE ka_konfiguration_delete_rule AS ON DELETE TO
ka_konfiguration_tbl_view DO INSTEAD NOTHING;

CREATE OR REPLACE RULE ka_konfiguration_insert_rule AS ON INSERT TO
ka_konfiguration_tbl_view DO INSTEAD NOTHING;

CREATE OR REPLACE RULE ka_konfiguration_update_rule AS ON UPDATE TO ka_konfiguration_tbl_view
        DO INSTEAD UPDATE ka_konfiguration_tbl SET
        wert = new.wert
        WHERE bez = new.bez;

GRANT SELECT ON ka_konfiguration_tbl_view TO GROUP :cm_group;
GRANT SELECT ON ka_konfiguration_tbl_view TO GROUP :admin_group;
GRANT UPDATE ON ka_konfiguration_tbl_view TO GROUP :admin_group;

COMMIT;
